.bg {
	background-color: #6699CC;
}

.style {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #4A3511;
	border-left-color: #4A3511;
	background-color: #E9E0C5;

}
.footerkeret {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #4A3511;
	border-bottom-color: #4A3511;
	border-left-color: #4A3511;
}

img.noborder {border:none} 

.tartalom {
	background-color: #ffffff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4A3511;
	border-left-color: #4A3511;
}

.bgcolorbr {
	background-color: #E9E0C5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4A3511;
	border-left-color: #4A3511;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A3511;
}

.bodytext {
	font-weight: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodytextbold {
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.bodytextbold:hover {
	font-weight: bold;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
        text-decoration: none;
}
.bodytextboldp {
	font-weight: bold;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}


.cim {
	font-weight: bold;
	color: #9b4d26;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.megye {
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.halvanylink {
	font-weight: normal;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.presentation_link {
	font-weight: normal;
	color: #9b4d26;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.link {
	font-weight: bold;
	color: #C14A11;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
}
.gombtext {
	font-size: 9px;
	font-weight: bold;
	color: #9B4D26;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.menu {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	text-decoration: none;
}

.footer {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer2 {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.link:hover {
	color: #000000;
}


a.menu:hover {
	color: #C14A11;
}
a.footer:hover {
	
	color: #ff0000;
	
}
a.footer2:hover {
	
	color: #ff0000;
	
}

a.gombtext:hover {
		color: #000000;
}
}
a.halvanylink:hover {
		color: #000000;
}

a.presentation_link:hover {
		color: #000000;
}

.mapbg {
	background-image: url(../images/map.gif);
	background-repeat: no-repeat;
	background-position: center center;

}
.gomb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	background-color: #e9e9e9;
	border: none;
}
.bodytextboldala {
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;

}
.bodytextala {
	font-weight: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;

}
